nfsstat(8)

NAME
nfsstat - print NFS statistics

SYNOPSIS
/usr/sbin/nfsstat [-anrcsz] [-o facility] ...

DESCRIPTION
The nfsstat displays statistics kept about NFS client and server activity.

OPTIONS

-s  Print only server-side statistics. The default is to print both server and client statistics.

-c  Print only client-side statistics.

-n  Print only NFS statistics. The default is to print both NFS and RPC information.

-r  Print only RPC statistics.

-o facility
    Display statistics for the specified facility, which must be one of:

    nfs NFS protocol information, split up by RPC call.

    rpc General RPC information.

    net Network layer statistics, such as the number of received packets, number of TCP connections, etc.

    fh  Usage information on the server's file handle cache, including the total number of lookups, and the number of hits and misses.

    rc  Usage information on the server's request reply cache, including the total number of lookups, and the number of hits and misses.

EXAMPLES

FILES

/proc/net/rpc/nfsd
    procfs-based interface to kernel NFS server statistics.

/proc/net/rpc/nfs
    procfs-based interface to kernel NFS client statistics.

SEE ALSO
rpc.nfsd(8).

AUTHOR
Olaf Kirch, <okir@monad.swb.de>